"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const CustomDialog = require("./CustomDialog.vue.js");
const install = require("../../../utils/install.js");
const customDialog = install.default.withInstall("CustomDialog", CustomDialog.default);
exports.customDialog = customDialog;
exports.default = customDialog;
